prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
sysconfdir=/usr/pkg/etc

odbcversion=3
longodbcversion=3.52
odbcini=${sysconfdir}/odbc.ini
odbcinstini=${sysconfdir}/odbcinst.ini
ulen=-DSIZEOF_SQLULEN=4
build_cflags=-DHAVE_UNISTD_H -DHAVE_PWD_H -DHAVE_SYS_TYPES_H -DHAVE_LONG_LONG -DSIZEOF_LONG_INT=4

Name: odbc (unixODBC)
Description: unixODBC Driver Manager library
URL: http://unixodbc.org
Version: 2.3.14
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lodbc
Libs.private: -lltdl   -lpthread
